"TIME_SHORT_DAYS_FORMAT" = "%dروز";

"TIME_SHORT_DAY_FORMAT" = "%dروز";

"TIME_SHORT_HOURS_FORMAT" = "%dساعت";

"TIME_SHORT_HOUR_FORMAT" = "%dساعت";

"TIME_SHORT_MINUTES_FORMAT" = "%dدقیقه";

"TIME_SHORT_MINUTE_FORMAT" = "%dدقیقه";

"TIME_SHORT_SECONDS_FORMAT" = "%dثانیه";

"TIME_SHORT_SECOND_FORMAT" = "%dثانیه";

"tw__email_share_affirmative_button" = "مجاز";

"tw__email_share_detail_message_format" = "هنگامی که به دیگران اجازه می دهید در حساب @%@ توییترتان به ایمیلتان دسترسی داشته باشند، به روز رسانی ها و اطلاعات دیگر را از %@ دریافت کنید.";

"tw__email_share_detail_message_not_signed_in" = "(وارد برنامه نشده اید)";

"tw__email_share_detail_message_this_app" = "این برنامه";

"tw__email_share_heading" = "اشتراک گذاری آدرس ایمیل";

"tw__email_share_negative_button" = "حالا نه";

"tw__share_tweet" = "اشتراک گذاری توییت";

"tw__share_tweet_generic_template_format" = "توییت @%1$@ را بررسی کنید: %2$@";

"tw__share_tweet_subject_format" = "توییت از طرف %1$@ (@%2$@)";

"tw__sign_in_with_twitter_button" = "ورود با توییتر";

"tw__single_image" = "یک تصویر پیوست شد";

"tw__test_string" = "تست";

"tw__tweet_image_accessibility" = "پیوست";

"tw__tweet_profile_accessibility" = "نمایه";

"tw__tweet_retweeted_by_user" = "بازتوییت شده توسط %@";

